/* CSS Document: Form Table Styles */

.approxOtherCurrency	{
color:#808080;
font-style: italic;
}
.coupon	{}
.salesTax	{}

/*	======================
		ERROR MESSAGES
	====================== */
ul.formErrors	{
	list-style-type: none;
	color: #C73F17;
	border: 1px solid #B6AFA9;
	padding: 5px 25px;
	margin: 0 0 5px 0;
	background-color: #FFF6DE;	
	}
ul.formErrors li {	
	font-weight: bold;
	color: red;
	background: url(/css/images/error.gif) no-repeat top left;
	padding-left: 20px;
	}	
ul.formErrors li span  {
	margin-left: -20px;
	color: green;
	background: url(/css/images/ok.gif) no-repeat top left; 
	padding-left: 20px;
	}		
ul.formErrors li span.alert  {
	margin-left: -20px;
	color: blue;
	background: url(/css/images/alert.gif) no-repeat top left; 
	padding-left: 20px;
	}			
.notavailable {
	font-weight: bold;
	color: blue;
	background: url(/css/images/alert.gif) no-repeat top left; 
	padding-left: 20px;
	}	
#statusDashboard {
	border: 1px solid #B6AFA9;
	padding: 5px 25px;
	margin: 0 0 5px 0;
	background-color: #FFF6DE;	
	}	
#statusDashboard span#list-1, #statusDashboard span#list-3 {
	font-weight: bold;
	color: blue;
	background: url(/css/images/alert.gif) no-repeat top left; 
	padding-left: 20px;
	}	
#statusDashboard span#list-2, #statusDashboard span#list-4 {
	font-weight: bold;
	color: red;
	background: url(/css/images/error.gif) no-repeat top left;
	padding-left: 20px;
	}		
/*	======================
		  PROGRESS BAR
	====================== */
table.ProgressBar	{	
	margin: 0 0 1em 0;
	min-width: 535px;
	font-size: .9em;
	}
table.ProgressBar td	{
	background-color: #FFF6DE;
	border-bottom: 6px solid #FFF6DE;
	padding: 10px;
	}
table.ProgressBar td a	{
	font-weight: bold;
	}
table.ProgressBar td.done:hover	{
	background-color: #ffcc00;
	}
table.ProgressBar td.current	{
	border-bottom: 5px solid #ffcc00;
	background-color: #ffcc00;
	font-weight: bold;
	}
table.ProgressBar td.done	{
	border-bottom: 5px solid #ffcc00;
	font-weight: normal;
	}
table.ProgressBar td.todo	{
	border-bottom: none;
	}
	
/*	======================
			TABLES
	====================== */

table.basic,
table.compact, 
table.address, 
table.profile, 
table.price, 
table.payment,
table.tax,
table.Search,
table.SearchGerman,
table.SearchResultPrefs,
table.Cart,
table.CheckoutAddress,
table.shipping,
table.shippingFee	{
	background-color: #def3f3; /*OLD BLUE: eef8f9; DARKER BLUE: c9e5e5*/
	margin: .5em 0 1em 0;
/*	min-width: 535px; */
	font-size: 1em;
	border-collapse: collapse;
	}

/*	==========================
	    BASIC TABLE STYLES
	==========================	*/

table h2	{
	text-decoration: underline;
	margin: 10px 0 5px 0;
	}
	
/* curved corners */
td.leftCap-top	{
	background: #def3f3 url(/css/images/form-cap-top-left.gif) no-repeat top left;
	}
td.rightCap-top	{
	background: #def3f3 url(/css/images/form-cap-top-right.gif) no-repeat top right;
	}
td.leftCap-bottom	{
	background: #def3f3 url(/css/images/form-cap-bottom-left.gif) no-repeat bottom left;
	}
td.rightCap-bottom	{
	background: #def3f3 url(/css/images/form-cap-bottom-right.gif) no-repeat bottom right;
	}
	
/* typical rows */
td.leftCol	{
	font-weight: bold;
	padding: 5px 10px 5px 20px;	
	}
table.address td.leftCol, table.address td.leftCol-m, table.tax td.leftCol	{
	text-align: right;
	}
td.rightCol			{
	padding: 5px 10px;	
	}

/* cells with white borders */
td.leftCol-line	{
	font-weight: bold;
	padding: 5px 10px 5px 20px;	
	border-top: 2px solid white;
	}
td.midCol-line	{
	padding: 5px 10px;	
	border-top: 2px solid white;
	border-right: 2px solid white;
	}
td.rightCol-line	{
	padding: 5px 10px;	
	border-top: 2px solid white;
	}

/* top row */
td.leftCol-t		{
	font-weight: bold;
	padding: 15px 10px 5px 20px;
	}
table.address td.leftCol-t,table.tax td.leftCol-t 	{
	text-align: right;
	}
table.profile td.leftCol-t	{
	font-weight: bold;
	padding: 15px 10px 5px 20px;
	}
td.rightCol-t		{
	padding: 15px 10px 5px 10px;
	}

/* next to last row */
td.leftCol-m			{
	font-weight: bold;
	padding: 5px 10px 15px 20px;	
	}
table.address td.leftCol-m, table.tax td.leftCol-m 	{
	text-align: right;
	}
td.rightCol-m			{
	padding: 5px 10px 15px 10px;	
	}
td.leftCol-m-line	{
	font-weight: bold;
	padding: 5px 10px 15px 20px;	
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	}
td.leftCol-m-line span	{
	font-weight: normal;
	font-size: 0.85em;
	}
td.midCol-m-line	{
	padding: 5px 10px;	
	border-top: 2px solid white;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	}
td.rightCol-m-line	{
	padding: 5px 10px 10px 10px;	
	border-top: 2px solid white;
	border-bottom: 2px solid white;	
    }

/* bottom row */
td.leftCol-b	{
	padding: 10px 10px 15px 20px;	
	}
table.address td.leftCol-b, table.tax td.leftCol-b	{
	text-align: right;
	}
td.rightCol-b		{
	padding: 10px 10px 15px 10px;	
	}

/* one column */
td.oneCol 	{
	padding: 0 10px 5px 20px;	
	font-weight: bold;
	}	
td.oneCol-line 	{
	border-top: 2px solid white;
	padding: 5px 10px 5px 20px;	
	font-weight: bold;
	}	
td.oneCol-m-line	{
	font-weight: bold;
	border-top: 2px solid white;
	padding: 5px 10px 5px 20px;	
	border-top: 2px solid white;
	border-bottom: 2px solid white;		
	}
.Column ul.searchlist {
	list-style-type: none;
	}
.Column ul.searchlist li {
	display: inline;
	}
/* colored rows */
tr.RowDark	{
	background-color: #FFF6DE; 
	}
tr.RowDark2	{
	background-color: #ffe59e; 
	}			
tr.RowDark2 td.ColSeller.cartLeftCap-top	{
	background: #ffe59e url(/css/images/cart-cap-top-left.gif) no-repeat top left;
	}
tr.RowDark2 td.ColPrice.cartRightCap-top	{
	background: #ffe59e url(/css/images/cart-cap-top-right.gif) no-repeat top right;
	}
tr.RowLight	{
	background-color: #FFFAEE; 
	}
tr.RowPayment td	{
	background-color: #FFFAEE;
	vertical-align: middle;
	border: none;
	}
tr.RowPayment td.ColPayment.cartLeftCap-bottom		{
	background: #FFFAEE url(/css/images/cart-cap-bottom-left.gif) no-repeat bottom left;
	border-top: 4px solid white;
	}
tr.RowPayment td.ColPrice.cartRightCap-bottom	{
	background: #FFFAEE url(/css/images/cart-cap-bottom-right.gif) no-repeat bottom right;
	border-top: 4px solid white;
	}
/* spans and divs */
span.bookseller	{
	font-weight: bold;
	}
div.title 	{
	width: 99%;
	}
div.titleText 	{	
	width: 100%;
	font-weight: bold;
	}
div.titleSearchLink	{		
    margin: .3em 0 .3em 0;
	}
div.publisher	{
	clear: both;
	}
div.description, div.seller	{
	padding: .3em 0 0 0;	
	}
div.paymentTypeText	{
	padding-bottom: 15px;
	clear: both;
	}
div.deleteItem	{
	padding: 10px 0;
	}
div.price	{
	font-weight: bold;
	}
.ccard	{	
	padding: 3px;
	float: right;
	}
	div.orderLink	{
	clear: both;
	}
	
/* div.shoppingCart, div.orderLink	{
	padding: 10px 0;
	margin: 10px 0
	} */
div.shoppingCart a, div.orderLink a	{
    background: transparent url(/css/images/button_warenkorb_1.gif) no-repeat scroll top right;
    color: #444;
    display: block;

    font: normal 12px arial, sans-serif;
    height: 37px;

    padding-right: 20px; /* sliding doors padding */
    text-decoration: none;
}
div.shoppingCart a, div.orderLink a {
	float: right;
    margin: 2px 0 2px 0;}
div.shoppingCart a span, div.orderLink a span {
    background: transparent url(/css/images/button_warenkorb.gif) no-repeat;
    display: block;
    line-height: 27px;
    max-height: 27px;
    padding: 5px 0 5px 40px;
}
div.shoppingCart a:hover, div.orderLink a:hover {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
    cursor: pointer;
}

div.shoppingCart a:hover span, div.orderLink a:hover span {
    background-position: bottom left;    
    cursor: pointer;    
}	
	
/*	==========================
 			COMPACT
	========================== */
table.compact td	{
	padding: 1px 10px;
	vertical-align: middle;
	}
table.compact td.leftCol-t, table.compact  td.rightCol-t		{
	padding-top: 3px;
	}
table.compact td.leftCol-b, table.compact  td.rightCol-b		{
	padding-bottom: 3px;
	font-weight: bold;
	}	

/*	==========================
     Receipt & Search Results
	========================== */
table.SearchResults, table.Receipt	{
	width: 99%;
	min-width: 535px;
	font-size: 1em;
	margin-bottom: 35px;
	}
table.SearchResults	td	{	
	border-bottom: 1px solid #ffcc00;
	border-top: 4px solid white;
	padding: 5px;
	}
table.SearchResults	td.ColPrice	{
	vertical-align: bottom;
	text-align: right;
	}
.Receipt .ColPrice {
	width: 280px;
	}		
table.SearchResults	td.ColPayment .ccard	{
	float: left;
	padding: 3px;
	}
table.Receipt	td	{	
	padding: 15px;
	border-bottom: 1px solid #ffcc00;
	border-top: 4px solid white;
	}
table.Receipt tr.RowDark2	{	
	font-weight: bold;
	}	
.searchItem {background: yellow;}
.total {font-weight: bold;}
/* Checkout Price */
table.TotalPrice	{
	font-size: 1em;
	}
table.TotalPrice tr td	{
	width: 50%;
	margin: 0;
	padding: 2px;
	text-align: right;
	border: 0;
	}
table.TotalPrice tr.price td	{
	padding-left: 15px;
	}
table.TotalPrice tr.total td	{
	font-weight: bold;
	}

/*	==========================
		  CHECKOUT FORMS
	========================== */
table.CheckoutAddress	{
	min-width: 0;
	}
table.CheckoutAddress td.leftCol, table.CheckoutAddress td.leftCol-b	{
	font-weight: normal;
	text-align: right;
	padding: 5px 0 5px 15px;
	}
table.CheckoutAddress td.rightCol	{
	font-weight: normal;
	padding: 2px 10px 5px 10px;
	}
table.CheckoutAddress td.rightCol2	{
	font-weight: normal;
	padding: 2px 10px 5px 20px;
	}
table.CheckoutAddress td.rightCol-b	{
	font-weight: normal;
	padding: 2px 10px 15px 10px;
	}
table.CheckoutAddress tr.clear td	{
	background-color: white;
	text-align: right;
	}
.HalfPage-left	{
	float: left;
	margin-right: 30px;
	}
.HalfPage-right	{
	float: left;
	}
	
	
.PaymentType	{
	padding-bottom: 15px;
	}
.PaymentTypeDetail 	{
	margin: 5px 5px 5px 25px;
	font-weight: normal; 
	font-size: 0.85em;
	}
.PaymentTypeNote	{
	margin: 5px 5px 5px 25px;
	font-weight: bold;
	font-size: 0.85em;
	}
span.payment	{
	font-weight: bold;
	}
table.PaymentType-table	{
	margin: 15px 0 15px 25px;
	}
table.PaymentType-table	td	{
/*	font-size: 1.1em; */
	font-size: 1em;
	padding: 5px 5px 0 0;
	}

/*	==========================
		   SEARCH FORMS
	========================== */
	
/* Basic Search */
table.Search, table.SearchGerman	{
/*	width: 98%; */
	}
/* div.Note	{
	font-weight: normal;
	font-size: .9em;
	padding: 5px 0 ;
	} */
div.Note, .NoteSmall {
font-size: .8em;
padding-top: .2em;
}	
	
/* Advanced Search */
table.SearchAdvanced	{
	background-color: #def3f3;
	margin: 10px auto 50px auto;
	width: 745px;
	border-collapse: collapse;
	text-align: left;
	}
table.SearchAdvanced#WantList	{
	background-color: #def3f3;
	margin: 10px 0 50px 0;
	width: 745px;
	}
table.SearchAdvanced td.rightCol-r	{
	font-weight: bold;
	}
table.SearchAdvanced td.Col	{
	padding: 5px 10px;	
	}
.SearchSelect	{
	width: 180px; 
	}
.Section2	{
	font-size: 1em;
	}
.Section2 td.leftCol, .Section2 td.leftCol-m, .Section2 td.leftCol-t, .Section2 td.leftCol-line		{
	padding-top: 10px;
	font-weight:normal;
	}
.Section2 td.leftCol-m, .Section2 td.rightCol-m, .Section2 td.Col-m	{
	border-bottom: 2px solid white;
	}
.Section2 td.Col-m	{
	font-weight:normal;
	padding: 5px 10px 15px 10px;
	}
table.SearchAdvanced td.leftCol-line	{
	padding: 5px 10px 15px 20px;	
	border-top: 0;
	border-bottom: 2px solid white;
	}
table.SearchAdvanced td.rightCol-line	{
	padding: 5px 10px 15px 10px;	
	border-top: 0;
	border-bottom: 2px solid white;
	}
table.SearchAdvanced td.rightCol-b	{
	padding-left: 20px;
	}
	
/* Search Result Prefs*/
table.SearchResultPrefs td.midCol-t	{
	border-right: 2px solid white;
	padding: 15px 10px 5px 10px;	
	}
table.SearchResultPrefs td.rightCol-m-line	{
	padding: 5px 10px 10px 10px;	
	border-top: 2px solid white;
	border-bottom: 2px solid white;		
	}
/* BAUSTELLE
.SearchResultPrefs select {
max-width: 250px;
}
*/
/*	==========================
	      MY ACOUNT FORMS
	==========================	*/
	
/* Seller Payment Methods */
table.payment .PaymentNote	{
	padding: 5px 0 0 25px;
	font-weight: normal;
 	}
table.payment div.PaymentNote2	{
	padding: 5px 0 0 68px;
	font-weight: normal;
	width: 400px;
 	}

/* Seller Price Model, Shipping Zones */
table.price th, table.shipping th, table.shippingFee th		{
	background-color: #009999;
	color: white;
	padding: 10px 7px;
	border: 1px solid white;
	}
table.price th.leftCap-th, table.shipping th.leftCap-th, table.shippingFee th.leftCap-th	{
	background: #009999 url(/css/images/form-cap-top-left2.gif) no-repeat top left;
	}
table.price th.rightCap-th, table.shipping th.rightCap-th, table.shippingFee th.rightCap-th	{
	background: #009999 url(/css/images/form-cap-top-right2.gif) no-repeat top right;
	}	
td.col-1, td.col-2, td.col-3, td.col-4, td.col-5, td.col	{
	border-top: white 2px solid;
	}
td.col-1	{
	width: 3%;}
td.col-2	{
	font-weight: bold;
	}
td.col-line-left	{
	border-top: white 1px solid;
	border-left: white 1px solid;
	}
td.col-line-right	{
	border-top: white 1px solid;
	border-right: white 1px solid;
	}
td.col-line	{
	border-top: white 1px solid;
	border-left: white 1px solid;
	border-right: white 1px solid;
	}
tr.DarkerRow	{
	background-color: #c9e5e5;
	}


/*	======================
			INPUT
	====================== */

input.submit	{
	margin-right: 50px;
	}
.radio 	{
	float:left;
	display: block;
	margin: 1px 10px 25px 0;
	clear: left;
	}
select#country, select#shippingCountry, select#soldToCountry {
	width: 237px;
	}	
select#overallStatus, select#sortOrder {
	width: 219px;
	}
.ColDescription br {
	line-height: .4em;
}	
.ColDescription .seller {
	font-size: .9em;
}
#shipToCountry, #displayCurrencyCode, #countryOfSeller, #sortBy {
	width: 180px;
}	
#termsofuse{
font-weight: normal;
background-color: white;
height: 450px;
overflow: auto;
}
/* New js rounded corner forms */
.round-corners {
  background-color:#def3f3;
  }
  form.round-corners, form.round-corners fieldset, form.round-corners legend {
    padding: 0;
    margin: 0;    
  }
	
	form.round-corners {    
        padding: 15px;
    }            
	form.round-corners legend {  
    font-weight: bold;
    padding: 0 5px;
  	}

  form.round-corners fieldset {
    padding: 10px;
    border: 2px solid white;
    margin-bottom: 1em;
  }
    form.round-corners fieldset p {
    margin-top: 0;
  }
    
  form.round-corners dl {
    float: left;
    width: 100%;
  }
  
  form.round-corners dl dt {
    float: left;
    text-align: right;
    width: 220px;
    padding: 0;
    margin: 0;
    padding-right: 10px;
  }
  
  form.round-corners dl dd {
    float: left;
    width: 220px;
    padding: 0;
    margin: 0;
    vertical-align: bottom;
  }
  
  table.two-columns {    
    	width: 100%;
    }
    
  table.two-columns td {    
    	vertical-align: top;
     	width: 50%;
    }
	
 table.two-columns tr  td  label, table.two-columns tr  td span {    	
	display: block;
	text-align: right;
	padding-right: 15px;
	}
/* New System Message Styling */
ul.systemMessages, ul.formErrors, #statusDashboard {
	list-style-type: none;
	border: 1px solid #dfdfdf;
	padding: 5px 25px;
	margin: 0 0 5px 0;
	background-color: #fff8dc;
	}
	
ul.systemMessages li {
	margin-left: -20px;
	font-weight: bold;
	padding-left: 20px;
	}
ul.systemMessages li.systemMessageError {	
	color: red;
	background: url(/css/images/error.gif) no-repeat top left;
	}	
ul.systemMessages li.systemMessageWarning {
	/* color: #ff8c00;
	background: url(/css/images/warning.gif) no-repeat top left;  */
	color: #4169e1;
	background: url(/css/images/alert.gif) no-repeat top left;
	}			
ul.systemMessages li.systemMessageSuccess {
	color: #2e8b57;
	background: url(/css/images/ok.gif) no-repeat top left; 
	}		
ul.systemMessages li.systemMessageInfo {
	color: #4169e1;
	background: url(/css/images/alert.gif) no-repeat top left; 
	}	
.inputbutton {
	background-image: none !important; 
	}	
.vertAlign {
	vertical-align: middle;
}	

.noLeftPadding td {
    padding-left: 0px;
}
